package mildo.wiwo.data;

import org.apache.log4j.Logger;

public class WiwoUser extends _WiwoUser {
  private static Logger log = Logger.getLogger(WiwoUser.class);
  
	public boolean conformsToRole(String aRole) {
		String theCurRole = userRole();
		return (aRole != null
			? (theCurRole != null ? aRole.equals(aRole) : false)
			: false
		);
	}

  
}
